Noté 5 sur 5 étoiles

Please please update it for 68!!!

Noté 2 sur 5 étoiles

I disabled strict extension version checking in Thunderbird 68.7.0. The add-on is active now but still don't work. PLEASE make it working for newer TB Versions! Thank you!

Noté 1 sur 5 étoiles

With Thunderbid 68 this addon is again not compatible and I'm unable to install it. Looks like at the moment there are no working "minimize to tray" addons. Thanks Mozilla :-/

Noté 1 sur 5 étoiles

Last updated 30th march 2019... Another dead Add On?

Noté 5 sur 5 étoiles

It was GREAT, pls update to the newer versions :'(

Noté 5 sur 5 étoiles

Por favor, actualizar para la versión 68!!

Noté 5 sur 5 étoiles

Please please update it for 68!!!

Noté 5 sur 5 étoiles

Thank you for your work! Make update please.

Noté 5 sur 5 étoiles

It's a good and very usefull addon. Unfortunately, it isn't working in 68 version

Noté 5 sur 5 étoiles

please update for version 68

Noté 1 sur 5 étoiles

doesn't work with 68*

Noté 4 sur 5 étoiles

Please add option to see new mail icon on system tray and start thunderbird minimized.

Noté 1 sur 5 étoiles

People have been asking for a long time for this to update. I doubt it will. It looks like a whole new add-on has to be created to work on the latest version as there have been a few addons throughout each Firefox version, and they each have a short lifetime. I'll just be going back to the last version this addon worked on and staying with it.

Noté 5 sur 5 étoiles

Pls update to 68.3.1

Cet utilisateur a une critique précédente de ce module.

Noté 2 sur 5 étoiles

Please update for TB 68.3.1

Noté 5 sur 5 étoiles

Bitte für die neue Version 68 updaten :(

Noté 5 sur 5 étoiles

I hope you will be updating this for the new version. I keep closing thunderbird and wonder why I have no emails coming in. Cheers and Merry Christmas.

Cet utilisateur a une critique précédente de ce module.

Noté 2 sur 5 étoiles

Please, update compatibility for TB 68.3.1

Noté 5 sur 5 étoiles

The best minimizer addon, but pls update to be compatible with Thunderbird 68+

Noté 5 sur 5 étoiles

The plugin is great, but please update to 68.0 please!!!!!

Cet utilisateur a une critique précédente de ce module.